### Method

# Adw Leafletset_mode_transition_duration

deprecated: 1.4

#### Declaration [src]

    void
    adw_leaflet_set_mode_transition_duration (
      AdwLeaflet* self,
      guint duration
    )

#### Description [src]

Sets the mode transition animation duration for `self`.

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.Leaflet:mode-transition-duration`

#### Parameters

`duration`

  Type: `guint`

  The new duration, in milliseconds.